当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 现在用官方的方法安装不带jre的QQ是不是还无法使用?
帖子发表于 : 2005-12-03 9:06 
头像

注册: 2005-10-02 13:32
帖子: 252
送出感谢: 0 次
接收感谢: 0 次
才装的系统,按照新手指南全部设置完成,LumaQQ不能用。是不是还得用带Jre的呀?


_________________
在用:
山寨上网本,
Atom N450+2GDDR2+160GWD
Ubuntu10.10/Win7/Xp

*********
2005年产 神舟 天运 M162S给妹妹用呢
Ubuntu(10.10Alaph1)
CPU:Dothan725
主板芯片:Intel825G
内存:256DDR+1GDDR
硬盘:三星80G
光驱:Combo(只能读不能刻了)
USB2.0 ,1394,10/100M网卡


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-12-04 0:16 

注册: 2005-12-01 18:51
帖子: 7
地址: China
送出感谢: 0 次
接收感谢: 0 次
指南上说的确实是装的不带jre的,但是在装qq之前,有装jre的说明,那个一定要先装,然后就一点问题没有,照说明的做就可以


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-12-04 2:35 

注册: 2005-11-26 19:51
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
很简单的道理。。运行java程序需要java环境。。所以你装lumaqq前装个jre或者jsdk就好了。。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-12-04 13:24 
头像

注册: 2005-10-02 13:32
帖子: 252
送出感谢: 0 次
接收感谢: 0 次
呵呵 ,道理 是简单,但并不是所有道理都行呀。
我是按照http://www.ubuntu.org.cn/support/documentation/zhfaq/first_install
上面所写的安装的,应该没有问题吧,装的是JRE1.5

但是呢,在“应用程序”》互联网》LumaQQ还是无法使用,启动不了。

所以说,各位大侠认为很简单的道理,我也懂,但是就是运行不了,有什么办法。

我只是想知道一个事实,就是按照那上面说的是不是有和我一样的无法使用的情况存在,如果有的话,那就不是我一个人的问题了。
这样 我就可以下载带jre的版本了,带jre的版本我上次重装系统时是能用的。
只能说明,指南上的问题解决办法 不具有一般性。
但是,我的水平有限,也不能帮助各位大侠找出什么解决之道了。
呵呵 ,我是注重实用的,内部的我可以不管,我只要好用。

呵呵 ,最后谢谢各位的热情指导。
菜鸟永远是菜鸟!


_________________
在用:
山寨上网本,
Atom N450+2GDDR2+160GWD
Ubuntu10.10/Win7/Xp

*********
2005年产 神舟 天运 M162S给妹妹用呢
Ubuntu(10.10Alaph1)
CPU:Dothan725
主板芯片:Intel825G
内存:256DDR+1GDDR
硬盘:三星80G
光驱:Combo(只能读不能刻了)
USB2.0 ,1394,10/100M网卡


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-12-05 10:55 

注册: 2005-12-01 16:41
帖子: 35
送出感谢: 0 次
接收感谢: 0 次
-----
不好意思,发错了


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 现在用官方的方法安装不带jre的QQ是不是还无法使用?
帖子发表于 : 2005-12-05 11:17 

注册: 2005-10-25 11:59
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
cks 写道:
才装的系统,按照新手指南全部设置完成,LumaQQ不能用。是不是还得用带Jre的呀?


你没有仔细看

还是带吧


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2005-12-05 12:51 

注册: 2005-04-09 21:00
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
我是按那方法,可以运行。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2005-12-05 15:36 
头像

注册: 2005-09-10 16:04
帖子: 3537
地址: DG-GD-China
送出感谢: 0 次
接收感谢: 0 次
自己去官方下个不带JRE的版本,然后照着文档自己装就可以了.

不过装之前先装JRE,否则你就装带JRE的版本吧.

我之前装的QQ老是在用的过程中死掉,这次装好后打了补丁,现在好多了. :wink:


_________________
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译